
.re-venafi .we-leadership {
    background: #eaeeeb;
    z-index: 2;
    padding: 45px 0 53px;
    transition: all 0.4s ease;
}

.re-venafi .we-leadership h3 {
    margin-bottom: 51px;
}

.re-venafi .we-leadership .col-outer {
    font-size: 0;
    width: calc(100% + 20px);
    margin-left: -10px;
}

.re-venafi .we-leadership .col-outer .team {
    display: inline-block;
    width: calc(25% - 20px);
    margin: 0 10px 48px;
    position: relative;
    cursor: pointer;
    vertical-align: top;
    overflow: hidden;
}

.re-venafi .we-leadership .col-outer .team .image {
    height: 270px;
    position: relative;
}

.re-venafi .we-leadership .col-outer .team .image:after {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: rgba(50, 50, 50, .4);
    border-radius: 50%;
    opacity: 0;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    transition: 0.4s;
    z-index: 1;
    pointer-events: none;
}

.re-venafi .we-leadership .col-outer .team:hover .image:after {
    pointer-events: inherit;
    width: 150%;
    height: 150%;
    opacity: 1;
}

.re-venafi .we-leadership .col-outer .team .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

.re-venafi .we-leadership .team .content {
    overflow: hidden;
}

.re-venafi .we-leadership .team p {
    font-size: 16px;
    line-height: 1.2;
    font-weight: 400;
    margin-top: 1px;
    padding-bottom: 2px;   
}

.re-venafi .we-leadership .team h6 {
    margin-top: 16px;
    line-height: 1.2;
}

.re-venafi .we-leadership .team .overlay-content {
    display: none;
}

.re-venafi .we-leadership .overlay-team {
    position: absolute;
    z-index: -1;
    opacity: 0;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    overflow: hidden;
}

.re-venafi .we-leadership .overlay-team .close-icon {
    position: absolute;
    z-index: 9;
    right: 30px;
    width: 25px;
    height: 25px;
    top: 30px;
    cursor: pointer;
    opacity: 0;
    transform: translateX(30px);
}

.re-venafi .we-leadership .overlay-team.animate-overlay .close-icon {
    opacity: 1;
    transform: translateX(0);
    transition: opacity .6s, transform .6s linear;
}

.re-venafi .we-leadership .overlay-team .close-icon img {
    height: 100%;
    width: 100%;
}

.re-venafi .we-leadership .overlay-team .team-info,
.re-venafi .we-leadership .overlay-team .overlay-content,
.re-venafi .we-leadership .overlay-team .overlay-content .we-bg-img {
    height: inherit;
}

.re-venafi .we-leadership .overlay-team .we-bg-img {
    height: inherit;
    width: inherit;
    transform: scale(1.1);
    position: relative;
    transition: opacity .6s, transform 10s linear;
}

.re-venafi .we-leadership .overlay-team .slick-dots {
    display: none !important;
}

.re-venafi .we-leadership .overlay-team .we-bg-img:after {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    transform: skewX(-17deg);
    height: 100%;
    right: -19.6%;
    left: auto;
    background: #363d44;
}

.re-venafi .we-leadership .overlay-team .team-info {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0;
    -webkit-user-select: inherit;
    -moz-user-select: inherit;
    -ms-user-select: inherit;
    user-select: inherit;
}

.re-venafi .we-leadership .overlay-team .team-nav {
    position: absolute;
    bottom: 113px;
    width: 810px;
    left: calc(50% - 259px);
    opacity: 0;
}

.re-venafi .we-leadership .overlay-team.animate-overlay .team-nav {
    opacity: 1;
    transition: opacity .6s;
}

.re-venafi .we-leadership .overlay-team .team-nav .next img,
.re-venafi .we-leadership .overlay-team .team-nav .prev img {
    width: 7px;
    height: 14px;
}

.re-venafi .we-leadership .overlay-team .team-nav span {
    color: #888b8d;
    font-size: 16px;
    font-weight: 600;
    position: relative;
}

.re-venafi .we-leadership .overlay-team .team-nav .next .text {
    margin-right: 9px;
    top: -2px;
}

.re-venafi .we-leadership .overlay-team .team-nav .prev .text {
    margin-left: 9px;
    top: -2px;
}

.re-venafi .we-leadership .overlay-team .team-nav .next {
    float: right;
    cursor: pointer;
}

.re-venafi .we-leadership .overlay-team .team-nav .prev {
    float: left;
    cursor: pointer;
}

.re-venafi .we-leadership .overlay-team.animate-overlay .team-info {
    transform: scale(1);
    transition: opacity .6s;
    opacity: 1;
}

.re-venafi .we-leadership .overlay-team .overlay-item {
    padding: 70px 0;
    height: inherit;
}

.re-venafi .we-leadership .overlay-team .overlay-item .left-div {
    float: left;
    width: 260px;
}

.re-venafi .we-leadership .overlay-team .overlay-item .icon {
    float: right;
    margin-top: 15px;
}

.re-venafi .we-leadership .overlay-team .overlay-item .icon li {
    display: inline-block;
    height: 32px;
    width: 32px;
    border: 1px solid #fff;
    border-radius: 50%;
    margin-left: 10px;
    background: transparent;
    transition: all 0.3s ease;
}

.re-venafi .we-leadership .overlay-team .overlay-item .icon li:hover {
    background: #fff;
}

.re-venafi .we-leadership .overlay-team .overlay-item .icon li:hover path {
    fill: #000;
}

.re-venafi .we-leadership .overlay-team .overlay-item .icon li a {
    padding: 7px;
}

.re-venafi .we-leadership .overlay-team .overlay-item .icon li a,
.re-venafi .we-leadership .overlay-team .overlay-item .icon li a svg {
    width: 100%;
    height: 100%;
    display: block;
}

.re-venafi .we-leadership .overlay-team .overlay-item .image {
    width: 100%;
}

.re-venafi .we-leadership .overlay-team .overlay-item .image img {
    width: 100%;
    height: auto;
}

.re-venafi .we-leadership .overlay-team .overlay-item .content {
    float: left;
    width: calc(100% - 260px);
    padding-left: 37px;
    position: relative;

}

.re-venafi .we-leadership .overlay-team .overlay-item .element {
    max-height: 597px;
    height: calc(100vh - 300px);
    overflow: hidden;
    overflow-y: auto;
    width: 100%;
    padding-bottom: 55px;
}

.re-venafi .we-leadership .overlay-team .overlay-item .element::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 0px 3px rgba(65, 74, 82, .9);
    background-color: #363d44;
}

.re-venafi .we-leadership .overlay-team .overlay-item .element::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #414a52;
}

.re-venafi .we-leadership .overlay-team .overlay-item .element::-webkit-scrollbar {
    width: 14px;
}
.re-venafi .we-leadership .overlay-team .slick-current .overlay-item .content:after {
    opacity: 1;
}
.re-venafi .we-leadership .overlay-team .overlay-item .content:after {
    content: '';
    position: absolute;
    bottom: -2px;
    height: 133px;
    left: 0;
    opacity: 0;
    width: calc(100% - 17px);
    background: -moz-linear-gradient(to bottom, rgba(54, 61, 68, 0.26) 0%, rgba(54, 61, 68, 0.94) 100%);
    background: -webkit-llinear-gradient(to bottom, rgba(54, 61, 68, 0.26) 0%, rgba(54, 61, 68, 0.94) 100%);
    background: linear-gradient(to bottom, rgba(54, 61, 68, 0.26) 0%, rgba(54, 61, 68, 0.94) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#45363d44', endColorstr='#b0363d44', GradientType=0);
}

.re-venafi .we-leadership .overlay-team h6 {
    margin-bottom: 27px;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 700;
    letter-spacing: -0.019em;
    padding-right: 10px;
}

.re-venafi .we-leadership .overlay-team .container {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding: 0 24px 0 20px;
}

.re-venafi .we-leadership .overlay-team .container:after {
    display: block;
    content: '';
    clear: both;
}

.re-venafi .we-leadership .overlay-team.animate-overlay .overlay-item {
    opacity: 1;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
}

.re-venafi .we-leadership .overlay-team .content h5 {
    color: #ffa300;
    font-weight: 600;
    line-height: 1;
    padding-right: 10px;
}

.re-venafi .we-leadership .overlay-team .content h6,
.re-venafi .we-leadership .overlay-team .content p {
    color: #fff;
}

.re-venafi .we-leadership .overlay-team .content p {
    font-size: 16px;
    line-height: 1.875;
    margin-bottom: 30px;
    font-weight: 500;
    padding-right: 54px;
    width: 100%;
}
.re-venafi .we-leadership .overlay-team .content ul{
    padding-left: 20px;
}
.re-venafi .we-leadership .overlay-team .content ul li {
    font-size: 16px;
    line-height: 1.875;
    font-weight: 500;
    width: 100%;
    list-style-type: disc;
}
.re-venafi .we-leadership .overlay-team .we-bg-img img {
    width: 100% !important;
    height: 100%;
    object-fit: cover;
}

@media screen  and (max-width: 1200px) {
    .re-venafi .we-leadership .overlay-team .container {
        padding: 0 20px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
    .re-venafi .we-leadership h3 {
        margin-bottom: 42px;
    }

    .re-venafi .we-leadership .col-outer .team {
        margin: 0 10px 38px;
    }

    .re-venafi .we-leadership .overlay-team .team-nav {
        left: auto;
        right: 30px;
        bottom: 40px;
    }

    .re-venafi .we-leadership .overlay-team .content p {
        margin-bottom: 20px;
        padding-right: 40px;
    }

    .re-venafi .we-leadership .overlay-team .overlay-item .element {
        height: 430px
    }
}

@media (max-width: 1023px) and (min-width: 992px) {
    .re-venafi .we-leadership .overlay-team .overlay-item .element {
        height: 594px
    }

    .re-venafi .we-leadership .overlay-team .overlay-item .element {
        /*height: calc(100vh - 90px);*/
        height: calc(100vh - 300px);
    }

    .re-venafi .we-leadership .overlay-team .overlay-item .content:after {
        height: 53px;
    }

    .re-venafi .we-leadership .overlay-team .close-icon {
        top: 40px;
    }

    .re-venafi .we-leadership .overlay-team .team-nav {
        bottom: 80px;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .re-venafi .we-leadership .col-outer .team {
        display: inline-block;
        width: calc(33.33% - 20px);
        margin: 0 10px 40px;
        position: relative;
        cursor: pointer;
        overflow: hidden;
    }

    .re-venafi .we-leadership .overlay-team .content p {
        margin-bottom: 20px;
        padding-right: 40px;
    }

    .re-venafi .we-leadership {
        padding: 40px 0;
    }

    .re-venafi .we-leadership .overlay-team .team-nav {
        left: auto;
        right: 30px;
        bottom: 30px;
    }

    .re-venafi .we-leadership .col-outer .team .image {
        height: 230px;
    }

    .re-venafi .we-leadership h3 {
        margin-bottom: 32px;
    }

    .re-venafi .we-leadership .col-outer .team {
        margin: 0 10px 28px;
    }

    .re-venafi .we-leadership .overlay-team .overlay-item .element {
        height: calc(100vh - 90px);

    }

    .re-venafi .we-leadership .overlay-team .overlay-item .content:after {
        height: 53px;
    }

    .re-venafi .we-leadership .overlay-team .overlay-item .left-div {
        float: none;
        width: 200px;
        margin: 0 auto 10px;
    }

    .re-venafi .we-leadership .overlay-team .overlay-item .content {
        float: left;
        width: 100%;
        padding-left: 0;
        position: relative;
    }

    .re-venafi .we-leadership .overlay-team .overlay-item .element {
        height: calc(100vh - 350px) !important;
    }

    .re-venafi .we-leadership .overlay-team .content p {
        margin-bottom: 10px;
    }

    .re-venafi .we-leadership .overlay-team .we-bg-img:after {
        position: absolute;
        top: auto;
        bottom: -100px;
        width: 100%;
        transform: skewY(-20deg);
        height: 100%;
        right: 0;
        left: auto;
    }
    .re-venafi .we-leadership .overlay-team .overlay-item .content:after{
        opacity: 1;
    }
}

@media (max-width: 767px) {
    .re-venafi .we-leadership {
        padding: 30px 0 30px;
        transition: all 0.4s ease;
    }
    .re-venafi .we-leadership .overlay-team .overlay-item .content:after{
        opacity: 1;
    }
    .re-venafi .we-leadership .overlay-team .container {
        top: 0;
        transform: translateY(0);
    }

    .re-venafi .we-leadership .overlay-team .overlay-item {
        padding: 20px 0;
    }

    .re-venafi .we-leadership .overlay-team .team-nav {
        left: auto;
        right: 30px;
        bottom: 20px;
        top: auto;
    }

    .re-venafi .we-leadership .overlay-team .overlay-item .left-div {
        float: none;
        width: 150px;
        margin: 0 auto 10px;
    }

    .re-venafi .we-leadership .overlay-team .overlay-item .icon li {
        height: 26px;
        width: 26px;
        margin-left: 5px;
    }

    .re-venafi .we-leadership .overlay-team .overlay-item .icon li a {
        padding: 5px;
    }

    .re-venafi .we-leadership .overlay-team .overlay-item .left-div:after {
        content: '';
        display: block;
        clear: both;
    }

    .re-venafi .we-leadership .overlay-team .overlay-item .content {
        float: left;
        width: 100%;
        padding-left: 0;
        position: relative;
    }

    .re-venafi .we-leadership .overlay-team .we-bg-img:after {
        content: '';
        position: absolute;
        top: auto;
        bottom: -100px;
        width: 100%;
        transform: skewY(-20deg);
        height: 100%;
        right: 0;
        left: auto;
        background: #363d44;
    }

    .re-venafi .we-leadership .overlay-team .overlay-item .content:after {
        height: 30px;
    }

    .re-venafi .we-leadership .overlay-team h6 {
        margin-bottom: 10px;
    }

    .re-venafi .we-leadership .overlay-team .content p {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .re-venafi .we-leadership .overlay-team .content ul li {
        font-size: 14px;
    }
    .re-venafi .we-leadership .overlay-team .team-nav span {
        font-size: 14px;
    }

    .re-venafi .we-leadership .overlay-team .team-nav .prev .text {
        top: 0;
    }

    .re-venafi .we-leadership .overlay-team .team-nav .next .text {
        top: 0;
    }

    .re-venafi .we-leadership .overlay-team .overlay-item .element {
        height: 30vh;
    }
}

@media (max-width: 767px) and (min-width: 596px) {
    .re-venafi .we-leadership .col-outer .team {
        display: inline-block;
        width: calc(33.33% - 20px);
        margin: 0 10px 40px;
        position: relative;
        cursor: pointer;
        overflow: hidden;
    }

    .re-venafi .we-leadership .col-outer .team .image {
        height: 200px;
    }

    .re-venafi .we-leadership h3 {
        margin-bottom: 22px;
    }

    .re-venafi .we-leadership .col-outer .team {
        margin: 0 10px 18px;
    }

    .re-venafi .we-leadership .overlay-team .content p {
        padding-right: 20px;
    }
}

@media (max-width: 595px) and (min-width: 481px) {
    .re-venafi .we-leadership .col-outer .team {
        display: inline-block;
        width: calc(50% - 20px);
        margin: 0 10px 40px;
        position: relative;
        cursor: pointer;
        overflow: hidden;
    }

    .re-venafi .we-leadership .overlay-team .content p {
        padding-right: 20px;
    }

    .re-venafi .we-leadership .col-outer .team .image {
        height: 200px;
    }

    .re-venafi .we-leadership h3 {
        margin-bottom: 20px;
    }

    .re-venafi .we-leadership .col-outer .team {
        margin: 0 10px 15px;
    }

    .re-venafi .we-leadership .overlay-team .overlay-item .element {
        height: calc(38vh - 16px);
    }
}

@media (max-width: 480px) {
    .re-venafi .we-leadership .overlay-team .content p {
        padding-right: 15px;
        margin-bottom: 10px;
    }

    .re-venafi .we-leadership .overlay-team .overlay-item .content:after {
        height: 34px;
    }

    .re-venafi .we-leadership .col-outer .team {
        display: inline-block;
        width: calc(100% - 20px);
        margin: 0 10px 40px;
        position: relative;
        cursor: pointer;
        overflow: hidden;
    }

    .re-venafi .we-leadership .col-outer .team .image {
        height: 180px;
    }

    .re-venafi .we-leadership h3 {
        margin-bottom: 20px;
    }

    .re-venafi .we-leadership .col-outer .team {
        margin: 0 10px 15px;
    }

    .re-venafi .we-leadership .overlay-team .overlay-item .element {
        height: calc(38vh - 16px);
    }

    .re-venafi .we-leadership .overlay-team .team-nav .next .text {
        margin-right: 4px;
    }

    .re-venafi .we-leadership .overlay-team .team-nav .prev .text {
        margin-left: 4px;
    }
}
